/*******MOVIL*********/

@media (max-width: 1200px) {
}

@media (max-width: 1090px) {
  .item_beneficio,
  .item_fotos {
  }
}

@media (max-width: 1040px) {
}

@media (max-width: 1000px) {
}

@media (max-width: 980px) {
}

@media (max-width: 960px) {
}

@media (max-width: 900px) {
}

@media (max-width: 860px) {
}

@media (max-width: 810px) {
}

@media (max-width: 790px) {
  .botones_header {
    display: none;
  }

  .btn {
    padding: 7px 18px;
  }
  .btn2 {
    padding: 1px 12px;
  }

  header {
    max-width: 100vw;
  }
  .bloq_container_beneficios .item_beneficio h2 {
    height: 26vh;
  }
  .bloq_container_beneficios .item_beneficio {
    width: 50%;
  }
  .contenedor_total_home .textos_home {
    position: initial;
    transform: none;
  }

  .contenedor_total_home {
    margin: 0;
    justify-content: center;
    align-items: center;
    position: relative;
    padding: 50px 20px;
    flex-direction: column;
    height: 100%;
  }

  .contenedor_total_home .bloq_up_arrow {
    bottom: 15px;
    position: absolute;
    align-items: end;
  }

  .textos_home .bloq_logo_home {
    display: none;
  }
  .contenedor_total .textos_home {
    left: 200px;
  }
  .texto_interno h2 {
    font-size: 14px;
  }
  .texto_interno h3 {
    font-size: 20px;
  }
  .texto_interno h4 {
    font-size: 14px;
  }

  #beneficios {
    max-width: 100vw;
  }
  #beneficios .bloq_container_beneficios {
    padding: 5px !important;
    display: -webkit-box;
    overflow-x: scroll;
    width: 100%;
    justify-content: unset;
  }

  /********** modulos *********/

  #modulos {
    padding: 0 2vw;
  }

  .bloq_buttons_modulos .btn_modulo {
    font-size: 12px;
    padding: 10px;
  }

  .item_modulo .bloq_number_mod {
    padding: 15px 0;
  }

  .item_modulo h3 {
    font-size: 12px;
  }
  .bloq_header_beneficios span,
  .bloq_header_modulos span {
    font-size: 14px;
  }
  .bloq_header_beneficios h2,
  .bloq_header_modulos h2 {
    font-size: 18px;
  }

  /******************************************/

  .bloq_number_mod img {
    width: 60%;
    height: auto;
  }

  /************ lista cursos **********/
  .bloq_figure_lista {
    display: none;
  }
  .bloq_container_general_page .bloq_listaCursos_i {
    padding: 0 30px;
  }
  .bloq_listaCursos_i ul li {
    font-size: 12px;
  }

  .observacion_ca span {
    left: 20px;
  }

  /*********************************/
  .bloq_container_general_page {
    flex-direction: column;
  }
  .bloq_container_general_page {
    gap: 0;
  }
  .bloq_container_cursosActuales .slider_cursosactuales {
    height: 34vh;
  }

  .slider_cursosactuales .bloq_item_cursosActuales {
    width: 45%;
    height: 34vh;
  }

  #certificacion {
    flex-direction: column;
    max-width: 90vw;
  }

  #certificacion .bloq_iterm_certificado {
    padding: 0;
    gap: 10px;
  }

  .bloq_iterm_certificado figure {
    position: relative;
    right: 0;
    top: 0;
  }

  .bloq_iterm_certificado ul {
    padding: 5px;
  }
  .bloq_iterm_certificado ul li {
    padding: 5px;
    line-height: 1.2;
    text-align: justify;
  }

  .bloq_figure_noticias figure {
    display: inline-block;
    text-align: center;
  }

  #beneficios,
  #modulos,
  #coursesProximos,
  #listaCursos,
  #noticias,
  #otroscursos,
  #cursosActuales {
    max-width: 100%;
    align-items: unset;
    justify-content: unset;
  }
  #beneficios .bloq_header_beneficios,
  #modulos .bloq_header_modulos,
  #coursesProximos .bloq_header_cProximos,
  #cursosActuales .bloq_container_cursosActuales,
  #cursosActuales .bloq_header_cActuales {
    padding: 0 4vw;
  }
  .bloq_header_beneficios h2,
  .bloq_header_modulos h2 {
    text-align: center;
  }

  /********* proximos cursos ************/
  #coursesProximos .container_coursesProximos {
    flex-direction: column;
    align-items: center;
    gap: 10px;
  }
  .container_coursesProximos .item_bloq_proximos {
    width: 90%;
  }
  .bloq_text_proximos span {
    font-size: 12px;
  }
  .bloq_text_proximos h2 {
    font-size: 12px;
  }
  .bloq_text_proximos .btn {
    font-size: 12px;
  }

  .container_text_cp h2,
  .container_text_cp span {
    font-size: 11px;
  }

  .bloq_header_cActuales span {
    font-size: 18px;
  }
  .bloq_header_cActuales h2 {
    font-size: 14px;
  }

  .item_header_ca2 button {
    font-size: 10px;
  }

  /****** otros cursos **********/

  .bloq_container_otrosCursos .bloq_item_otrosCursos {
    width: 45%;
    height: 34vh;
  }

  .bloq_container_otrosCursos {
    padding: 5px !important;
    display: -webkit-box;
    overflow-x: scroll;
    width: 100%;
    justify-content: unset;
  }

  .container_text_oc h2 {
    font-size: 13px;
  }
  .container_text_oc a {
    font-size: 10px;
  }

  /****** footer ***********/

  .bloq_container_footer .item_foot3 {
    flex-direction: column;
  }

  #footer .bloq_container_footer {
    flex-direction: column;
  }
}

@media (max-width: 760px) {
}

@media (max-width: 750px) {
}

@media (max-width: 690px) {
}

@media (max-width: 660px) {
}

@media (max-width: 650px) {
}

@media (max-width: 605px) {
}

@media (max-width: 570px) {
}

@media (max-width: 560px) {
}

@media (max-width: 550px) {
}

@media (max-width: 520px) {
}

@media (max-width: 480px) {
}

/*RESPONSIVE - ACTUALIZADO*/

@media (max-width: 1200px) {
}

@media (max-width: 1110px) {
}

@media (max-width: 1065px) {
}

@media (max-width: 999px) {
}

@media (max-width: 960px) {
}

@media (max-width: 905px) {
}

@media (max-width: 862px) {
}

@media (max-width: 826px) {
}

@media (max-width: 770px) {
}

@media (max-width: 760px) {
}

@media (max-width: 705px) {
  .contenedor_redes a {
    margin: 0px 3.5%;
  }
}

@media (max-width: 670px) {
  .item_beneficio,
  .item_fotos {
    width: 47%;
  }

  .seccion_doc {
    width: 100%;
  }
}

@media (max-width: 680px) {
}

@media (max-width: 650px) {
}

@media (max-width: 625px) {
}

@media (max-width: 620px) {
}

@media (max-width: 575px) {
}

@media (max-width: 560px) {
}

@media (max-width: 550px) {
  .herramientas .herramienta_indi {
    width: 95.5px !important;
  }
  #modulos {
    overflow: hidden;
    position: relative;
  }
  .logo_ifeep2 .img_size {
    width: 100px;
  }
}

@media (max-width: 525px) {
}

@media (max-width: 480px) {
  .item_fotos {
    width: 100%;
  }
}

@media (max-width: 475px) {
}

@media (max-width: 455px) {
}

@media (max-width: 450px) {
  #footer,
  #barra_footer {
    padding: 5px 20px;
  }
  .item_foot3 .footer_col {
    width: 90%;
  }
  .bloq_container_footer .item_foot3 {
    align-items: center;
  }
  #contactoWspp .container_contactosWspp {
    max-width: 82vw;
  }
}

@media (max-width: 440px) {
}

@media (max-width: 430px) {

  .textos_home .texto_interno{gap: 20px;}
  .texto_interno h2{font-size: 1.2rem;}
  .texto_interno h3{font-size: 1.4rem;text-align: justify;}
  .texto_interno h4{font-size: 0.9rem;text-align: justify;line-height: 1.3;}
  .bloq_buttons_options a{font-size: 0.85rem;}
  .texto_interno .bloq_buttons_options{justify-content: center;}
  .item_estadistico  figure img{width: 90px;}

  .texto_interno .bloq_estadisticos_home{gap: 22px;}
  .bloq_estadisticos_home .item_estadistico{gap: 10px;}
  .item_estadistico span{text-align: justify;font-size: 13px;}

  /************ BENEFICIOS *************/

  .bloq_container_beneficios .item_beneficio{height: 25vh;}

  /************ modulos ***********/

  #modulos {height: 56vh;}
  .bloq_buttons_modulos .btn_modulo{padding: 15px 22px;}
  #modulos .bloq_conteiner_por_botones .bloq_container_modulos.active-container{display: -webkit-box;overflow-x: scroll;width: 100%;}
  .bloq_container_modulos .item_modulo{width: 40%;margin: 6px;}
  .bloq_number_mod img{width: 42%;}
  .item_modulo h3{font-size: 0.72rem;}

  .dn-divacreditacion, .dn-divregular{height: 12vh;}
  .dn-divprincipal{padding-top: 0;}
  .dn-divsecundario{gap: 18px;}
  .curso_regular{font-size: 1rem;}
  .desp_mod{font-size: 1rem;padding: 12px;}

  .herramientas .herramienta_indi{width: 85px!important;}
  .herramienta_indi p{font-size: 0.8rem;text-align: center;}

  .btn2{padding: 5px 12px;}

  /************ cursos actuales ************/
  .slider_cursosactuales .bloq_item_cursosActuales{width: 49%;}
  #cursosActuales{margin: 0px auto -194px auto;}
  .bloq_header_cActuales{flex-direction: column;gap: 20px;align-items: start;}

  /************** lista cursos ***************/
  #listaCursos{padding-top: 19vh;}

  /*************** galeria ***********************/
  .galeria_ifeep{padding: 30px 15px;}
  .slider_fotos {height:  60vh;}
  .frase p{font-size: 1rem;line-height: 1.3;}

  /************* convenios ******************/
  .row_cursos_f2{flex-direction: column;gap: 15px;}

  /******* whatsapp ***/
  .btn3{padding: 5px 36px;}
  .bloq_item_wspp1 span{text-align: justify;}
  .container_contactosWspp a{}
}

@media (max-width: 400px) {
}
@media (max-width: 390px) {
  .btn {
    padding: 3px 25px;
  }
  .bloq_item_wspp2.btn {
    font-size: 14px;
  }
  #barra_footer .bloq_barra_footer {
    flex-direction: column;
    gap: 15px;
  }
  .bloq_barra_footer .copyright {
    text-align: center;
    line-height: 1.2;
  }
  .bloq_buttons_options {
    font-size: 12px;
  }
}

@media (max-width: 390px) {
  #beneficios,
  #modulos,
  #coursesProximos,
  #listaCursos,
  #noticias,
  #otroscursos {
    padding: 23px 20px;
  }
  /********* #HOM *******************/
  .item_estadistico span {
    font-size: 10px;
  }

  /******************************************/

  /********** MODULOS *******************/
  .bloq_container_modulos .item_modulo{width: 30%;margin: 6px;}
  #modulos{height: 82vh;}
  .bloq_number_mod img{width: 30%;}
  .item_modulo h3{font-size: 10px;}
  .bloq_number_mod span{font-size: 11px;}
  .desp_mod{font-size: 13px;}
  .curso_regular{font-size: 12px;}
  .dn-divprincipal .dn-title{font-size: 13px;}
  .herramienta_indi p{font-size: 11px;}

  .dn-divprincipal{padding-top: 0;}
  .desp_mod{font-size: 12px;padding: 10px;}

  /******** CERTIFICACION ****************/
  #certificacion{padding: 25px;margin: -185px auto 0 auto;}
  .bloq_iterm_certificado ul li{padding-right: 30px;font-size: 14px;}
  .bloq_iterm_certificado span{font-size: 14px;}
  .bloq_iterm_certificado h2{font-size: 18px;}
  #certificacion .bloq_iterm_certificado{gap: 7px;}
  .bloq_iterm_certificado figure{padding-left: 0;}


  /********** LISTA CURSOS ************/
  #cursosActuales{margin: 0px auto -175px auto;}
  #cursosActuales .bloq_header_cActuales{align-items: start;flex-direction: column;gap: 10px;}
  .bloq_header_cActuales span{font-size: 17px;}
  .item_header_ca2 a{font-size: 13px;}
 
  .observacion_ca span {
    left: 10vw;
    bottom: 15px;
    font-size: 14px;
  }
  .blank_lc{height: 18vh;}

  /******* GALERIA****************/
  #galeria {
    padding: 14px;
  }
  .frase p {
    font-size: 13px;
    line-height: 1.3;
  }

  /******** OTROS CURSOS ***********************/
  .bloq_container_otrosCursos {
    height: 39vh;
  }
  .bloq_container_otrosCursos .bloq_item_otrosCursos {
    height: 36vh;
  }
  .bloq_item_cursosActuales .container_text_cp,
  .bloq_item_otrosCursos .container_text_oc {
    padding: 15px;
  }
  .container_text_oc h2 {
    font-size: 12px;
  }
  .row_titulo_ge h2 {
    font-size: 20px;
  }

  .row_cursos_f2 {
    flex-direction: column;
    gap: 10px;
  }

  /*********** FOOTER ************************/
  .btn3 {
    padding: 6px 35px;
  }
  .container_contactosWspp {
    padding: 24px 22px !important;
  }
  .bloq_item_wspp1 span {
    font-size: 10px;
    text-align: justify;
  }
  .bloq_item_wspp2.btn3 {
    font-size: 10px;
  }
  .copyright span {
    font-size: 12px;
  }
  #footer .bloq_container_footer {
    padding: 80px 0 40px 0;
  }

  .item_foot2 p,
  .item_foot3 p {
    font-size: 12px;
  }

  .slider_cursosactuales .bloq_item_cursosActuales {
    width: 60%;
    height: 44vh;
  }
  .bloq_container_cursosActuales .slider_cursosactuales {
    height: 45vh;
  }
  .btn {
    padding: 5px 18px;
  }
  .textos_home .texto_interno {
    gap: 15px;
    margin-top: 10vh;
  }
}

@media (max-width: 375px) {

  /*********** HONE ****************/
  .texto_interno h2{font-size: 1rem}
  .texto_interno h3{font-size: 1.3rem;}
  .texto_interno h4{font-size: 0.8rem;}
  .bloq_buttons_options a{font-size: 0.75rem;}

  .btn{padding: 11px 18px;}
  .texto_interno .bloq_estadisticos_home{gap: 25px;}
  .item_estadistico span{font-size: 0.7rem;}

  #modulos{height: 75vh;}
  .item_beneficio figure{display: flex;justify-content: center;align-items: center;margin: 0;}
  .item_beneficio figure img{width: 60%;}
  .item_beneficio .tt_i_beneficios{font-size: 0.8rem;}
  .bloq_buttons_modulos .btn_modulo{padding: 12px 15px;}

  #certificacion{max-width: 100vw;border-radius: 0;height: 44vh;}
  .bloq_iterm_certificado figure{position: absolute;}

  #coursesProximos{padding-top: 80px;}

  .container_coursesProximos .item_bloq_proximos{width: 100%;}
  .item_bloq_proximos figure img{height: 100%;}

  .btn{padding: 7px 12px;}

  .bloq_container_cursosActuales .slider_cursosactuales{height: 41vh;padding: 0 10px;}
  .slider_cursosactuales .bloq_item_cursosActuales{width: 60%;height: 40vh;}
  #cursosActuales {margin: 0px auto -195px auto;}
  .container_text_cp h2, .container_text_cp span{font-size: 0.7rem;}
  .container_text_cp a, .container_text_oc a{font-size: 0.6rem;}
  .container_text_cp a img,.container_text_oc a img{width: 23%;}

  .bloq_container_otrosCursos .bloq_item_otrosCursos{width: 49%;}
}

@media (max-width: 339px) {
}
